@media all {
	/* 
    * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
    * 2. Reset font size for all elements to standard (16 Pixel)
    * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
    */
	html * { font-size: 100.01%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -moz-text-size-adjust: 100%; text-size-adjust: 100%; }

	body { font-family: Arial, helvetica, sans-serif; font-size: .875em; color: #11242f; }
	button, input, select, textarea { font-family: sans-serif; color: #0d0d0d; }

	/* =============================================================================
   Headings
   ========================================================================== */
	h1, h2, h3, h4, h5, h6 { font-weight: normal; margin: 0 0 0.25em 0; }
	h1 { border-bottom: 1px dotted #617b8f; color: #005d88; font-size: 24px; padding: 10px 0 0 0; margin: 0 0 10px 0; }
	h2 { padding-top: 5px; color: #617b8f; font-weight: bold; font-size: 20px; }
	h3 { color: #617b8f; font-weight: bold; font-size: 20px; }
	h4 { color: #617b8f; font-size: 18px; }
	h5 { color: #617b8f; font-size: 18px; }


	/* =============================================================================
   Lists
   ========================================================================== */

	ul, ol, dl { line-height: 1.5em; list-style-type: none; margin: 0 0 1em 3em; }
	ul ul, ol ul, ol ol, ul ol { margin: 0 0 0 1em; }
	ul { list-style-type: disc; }
	ul ul { list-style-type: circle; }

	ol { list-style-type: decimal; }
	ol ol { list-style-type: lower-latin; }

	li { margin-left: 0; line-height: 20px; list-style-type: none; }

	dt { font-weight: bold; }
	dd { margin: 0 0 .5em 0.8em; }

	ul li { list-style: disc; padding: 2px 0; }
	ol li { list-style: decimal; padding: 2px 0; }
	ul ol li { list-style: decimal; padding: 2px 0; }
	ol ul li { list-style: square; padding: 2px 0; }
	ul ul li { list-style: circle; padding: 2px 0; }
	ol ol li { list-style: lower-alpha; padding: 2px 0; }

	/* =============================================================================
   General Text Formatting
   ========================================================================== */
	abbr[title] { border-bottom: 1px dotted; }
	acronym, abbr { border-bottom: 1px #aaa dotted; font-variant: small-caps; letter-spacing: .07em; cursor: help; }

	b, strong { font-weight: bold; }

	small { font-size: 85%; }

	blockquote { margin: 1em 40px; font-family: cartogothicstdbook, Arial, Helvetica, sans-serif; }
	q { quotes: none; }

	dfn { font-style: italic; }

	em, i { font-style: italic; }

	hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; color: #fff; background: transparent; }

	ins { background: #ff9; color: #000; text-decoration: none; }

	mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

	p { line-height: 1.25em; margin: 0 0 1em 0; }

	/* Redeclare mono-space font family: h5bp.com/j */
	pre, code, kbd, samp, var { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
	pre { white-space: pre; white-space: pre-wrap; -ms-word-wrap: break-word; word-wrap: break-word; margin: 0 0 1em 0; }

	/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
	sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
	sup { top: -0.5em; }
	sub { bottom: -0.25em; }

	var { font-style: italic; }

	/* =============================================================================
   Links
   ========================================================================== */
	a:link { color: #009ddc; font-weight: bold; text-decoration: underline; outline: none; }
	a:visited { color: #aaa; font-weight: bold; text-decoration: underline; outline: none; }
	a:hover,
	a:active,
	a:focus { color: #a00; font-weight: bold; text-decoration: none; outline: none; }

	/* =============================================================================
   Images (with optional captions)
   ========================================================================== */
	p.icaption_left { float: left; display: inline; margin: 0 1em 0.15em 0; background: #eee; border: 1px solid #ddd; text-align: center; }
	p.icaption_right { float: right; display: inline; margin: 0 0 0.15em 1em; background: #eee; border: 1px solid #ddd; text-align: center; }

	p.icaption_left img,
	p.icaption_right img { padding: 10px; }

	p.icaption_left strong,
	p.icaption_right strong { display: block; overflow: hidden; margin-top: 2px; padding: 0.3em 0.5em; font-weight: normal; font-size: 91.667%; }

	/* =============================================================================
   General Content Classes
   ========================================================================== */
	.highlight { color: #c30; }
	.dimmed { color: #888; }

	/*.info { background:#f8f8f8; color:#666; padding:10px; margin-bottom:0.5em; font-size:91.7%; }*/

	.note { background: #efe; color: #040; border: 2px #484 solid; padding: 10px; margin-bottom: 1em; }
	.important { background: #ffe; color: #440; border: 2px #884 solid; padding: 10px; margin-bottom: 1em; }
	.warning { background: #fee; color: #400; border: 2px #844 solid; padding: 10px; margin-bottom: 1em; }

	.float_left { float: left; display: inline; }
	.float_right { float: right; display: inline; }
	.center { display: block; text-align: center; margin: 0.5em auto; }

	/* =============================================================================
   Tables
   ========================================================================== */
	table { border-collapse: collapse; margin-bottom: 0.5em; }
	table caption { font-variant: small-caps; }
	table.full { width: 100%; }
	table.fixed { table-layout: fixed; }
	th, td { padding: 8px 15px; }
	thead th,
	tbody th { background: #eee; color: #333; border: 2px #ddd solid; }
	tbody th[scope="row"], tbody th.sub { background: #f0f0f0; }
	tbody th { border: 1px solid #ddd; text-align: left; }
	tbody td { border: 0; }
	/*tbody tr:nth-child(even) {
		background-color: #cee4f4;
	}*/
	table.noborder tbody th,
	table.noborder tbody td { border: 0 none; }

	/* =============================================================================
   External Hyperlinks
   ========================================================================== */
	#main a[href^="http://www.my-domain.com"],
	#main a[href^="https://www.my-domain.com"] { padding-left: 12px; background-image: url('/css/screen/img/ico-ext_link.gif'); background-repeat: no-repeat; background-position: 0 0.45em; }


	/* =============================================================================
    HTML5 display definitions
    ========================================================================== */

	audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
	audio:not([controls]) { display: none; }
	[hidden] { display: none; }

	/* 
    * Remove text-shadow in selection highlight: h5bp.com/i
    * These selection declarations have to be separate
    * Also: hot pink! (or customize the background color to match your design)
    */
	::-moz-selection { background: #4a1c1e; color: #fff; text-shadow: none; }
	::selection { background: #4a1c1e; color: #fff; text-shadow: none; }

	/* =============================================================================
    Embedded content
    ==========================================================================
    * 1. Improve image quality when scaled in IE7: h5bp.com/d
    * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
    */
	img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

	/*
    * Correct overflow not hidden in IE9 
    */
	svg:not(:root) { overflow: hidden; }

	/* =============================================================================
    Figures
    ========================================================================== */
	figure { margin: 0; }

	/* =============================================================================
    Forms
    ========================================================================== */
	form { margin: 0; }
	fieldset { border: 1px solid #aaa; margin: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; padding: 20px; }

	/* Indicate that 'label' will shift focus to the associated form element */
	label { cursor: pointer; }

	/* 
    * 1. Correct color not inheriting in IE6/7/8/9 
    * 2. Correct alignment displayed oddly in IE6/7 
    */
	legend { *margin-left: -7px; background: #eee; padding: 4px 8px; color: #333; font-size: 80%; border: 1px solid #aaa; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; text-transform: uppercase; }

	/*
    * 1. Correct font-size not inheriting in all browsers
    * 2. Remove margins in FF3/4 S5 Chrome
    * 3. Define consistent vertical alignment display in all browsers
    */
	button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
	input, textarea { border: 1px solid #333; padding: 5px 8px; background: #eee; color: #666; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; outline: none; }
	select { border: 1px solid #333; padding: 5px 2px 5px 5px; background: #eee; color: #666; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; outline: none; }

	/*
    * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
    * 2. Correct inner spacing displayed oddly in IE6/7
    */
	button, input { line-height: normal; *overflow: visible; }

	/*
    * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
    */
	table button, table input { *overflow: auto; }

	/*
    * 1. Display hand cursor for clickable form elements
    * 2. Allow styling of clickable form elements in iOS
    */
	button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

	/*
    * Consistent box sizing and appearance
    */
	input[type="checkbox"], input[type="radio"] { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
	input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
	input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
	input[type="image"] { border: 0 none; padding: 0; }

	/* 
    * Remove inner padding and border in FF3/4: h5bp.com/l 
    */
	button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

	/* 
    * 1. Remove default vertical scrollbar in IE6/7/8/9 
    * 2. Allow only vertical resizing
    */
	textarea { overflow: auto; vertical-align: top; resize: vertical; }

	/* Colors for form validity */
	input:valid, textarea:valid { }
	input:invalid, textarea:invalid { background-color: #f0dddd; }

	input:focus, textarea:focus, select:focus { border: 1px solid #a00; background: #eee; outline: none; color: #666; }
	button, .btn, input.btn, a.btn { padding: 5px 10px; border: none; color: #fff; font-size: 80%; font-weight: normal; background: #7d2728; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkMjcyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MTA3MDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, #7d2728 0%, #410706 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d2728), color-stop(100%,#410706)); background: -webkit-linear-gradient(top, #7d2728 0%,#410706 100%); background: -o-linear-gradient(top, #7d2728 0%,#410706 100%); background: -ms-linear-gradient(top, #7d2728 0%,#410706 100%); background: linear-gradient(top, #7d2728 0%,#410706 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d2728', endColorstr='#410706',GradientType=0 ); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 0 1px 2px #999; -webkit-box-shadow: 0 1px 2px #999; box-shadow: 0 1px 2px #999; outline: none; text-decoration: none; text-transform: uppercase; }
	button:hover, button:active, button:focus,
	.btn:hover, .btn:active, .btn:focus,
	input.btn:hover, input.btn:active, input.btn:focus,
	a.btn:hover, a.btn:active, a.btn:focus { color: #ddd; background: #410706; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQxMDcwNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZDI3MjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, #410706 0%, #7d2728 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#410706), color-stop(100%,#7d2728)); background: -webkit-linear-gradient(top, #410706 0%,#7d2728 100%); background: -o-linear-gradient(top, #410706 0%,#7d2728 100%); background: -ms-linear-gradient(top, #410706 0%,#7d2728 100%); background: linear-gradient(top, #410706 0%,#7d2728 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#410706', endColorstr='#7d2728',GradientType=0 ); -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
	a.btn { display: inline-block; }


	/* ==|== primary styles =====================================================
   Author: 
    ========================================================================== */
	header .login-flag { background: url(img/flag-login.png) no-repeat top right; width: 156px; height: 53px; text-align: center; margin: 0 -20px 0 0; float: right; }
	header .login-flag a { color: #fff; text-decoration: none; display: block; padding: 8px 0; }
	header .login-flag a:hover { text-decoration: underline; }
	header img { margin: 33px 0 0 27px; }
	header .free-issue { text-align: right; padding-right: 25px; clear: both; }
	header .free-issue img { margin: 0; }

	.nav-left { background: url(img/flag-menu-left.png) left top no-repeat; height: 71px; padding: 0 0 0 19px; margin-left: -19px; }
	.nav-right { background: url(img/flag-menu-right.png) right top no-repeat; height: 71px; padding: 0 19px 0 0; margin-right: -19px; }
	.green .nav-left { background: url(img/flag-menu-left-green.png) left top no-repeat; }
	.green .nav-right { background: url(img/flag-menu-right-green.png) right top no-repeat; }

	.graybutton { background: #b6b6b6; background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#b6b6b6)); background: -webkit-linear-gradient(top, #fff, #b6b6b6); background: -moz-linear-gradient(top, #fff, #b6b6b6); background: -ms-linear-gradient(top, #fff, #b6b6b6); background: -o-linear-gradient(top, #fff, #b6b6b6); -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
	.graybutton:hover,
	.graybutton:active { color: #000; border-top-color: #b1b1b1; border-left-color: #b1b1b1; border-right-color: #cacaca; border-bottom-color: #cacaca; background: #adadad; background: -webkit-gradient(linear, left top, left bottom, from(#b6b6b6), to(#fff)); background: -webkit-linear-gradient(top, #b6b6b6, #fff); background: -moz-linear-gradient(top, #b6b6b6, #fff); background: -ms-linear-gradient(top, #b6b6b6, #fff); background: -o-linear-gradient(top, #b6b6b6, #fff); }
	a.graybutton,
	a.graybutton:hover,
	a.graybutton:active { color: #000; font-size: 15px; padding: 10px 0; text-decoration: none; font-weight: bold; display: block; text-shadow: rgba(0,0,0,.4) 0 1px 0; text-align: center; }
	input.graybutton { color: #000; font-size: 15px; padding: 6px 10px; font-weight: bold; text-shadow: rgba(0,0,0,.4) 0 1px 0; vertical-align: middle; }

	.orangebox { background: #b6b6b6; background: -webkit-gradient(linear, left top, left bottom, from(#ffac4d), to(#ff6b03)); background: -webkit-linear-gradient(top, #ffac4d, #ff6b03); background: -moz-linear-gradient(top, #ffac4d, #ff6b03); background: -ms-linear-gradient(top, #ffac4d, #ff6b03); background: -o-linear-gradient(top, #ffac4d, #ff6b03); }

	.yellowbutton { background: #ffa200; background: -webkit-gradient(linear, left top, left bottom, from(#ffc300), to(#ffa200)); background: -webkit-linear-gradient(top, #ffc300, #ffa200); background: -moz-linear-gradient(top, #ffc300, #ffa200); background: -ms-linear-gradient(top, #ffc300, #ffa200); background: -o-linear-gradient(top, #ffc300, #ffa200); border-top: 1px solid #aaa; border-bottom: 1px solid #aaa; border-left: 1px solid #c5bbb3; border-right: 1px solid #c5bbb3; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color: #000; }
	.yellowbutton:hover,
	.yellowbutton:active { color: #000; border-top-color: #b1b1b1; border-left-color: #b1b1b1; border-right-color: #cacaca; border-bottom-color: #cacaca; background: #adadad; background: -webkit-gradient(linear, left top, left bottom, from(#adadad), to(#868686)); background: -webkit-linear-gradient(top, #adadad, #868686); background: -moz-linear-gradient(top, #adadad, #868686); background: -ms-linear-gradient(top, #adadad, #868686); background: -o-linear-gradient(top, #adadad, #868686); }
	a.yellowbutton,
	a.yellowbutton:hover,
	a.yellowbutton:active { color: #000; font-size: 15px; padding: 10px 0; text-decoration: none; font-weight: bold; display: block; text-shadow: rgba(0,0,0,.4) 0 1px 0; text-align: center; }
	input.yellowbutton { font-size: 15px; padding: 6px 10px; font-weight: bold; text-shadow: rgba(0,0,0,.4) 0 1px 0; vertical-align: middle; }

	.pink-panel { background: #e3cfbe; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color: #000; padding: 15px 10px; margin-bottom: 10px; }
	.pink-panel h2 { color: #542121; font-size: 20px; font-weight: bold; padding: 0; }
	.pink-panel ul { margin: 0 0 1em 25px; }
	.pink-panel p { line-height: 1.5em; font-size: 14px; }
	.pink-panel a { width: 190px; margin: 0 auto; text-transform: uppercase; }

	.searchbox { padding: 15px 0; margin-top: 10px; text-align: center; }
	.searchbox h2 { color: #0c4399; padding: 0; font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif; font-weight: normal; font-size: 3.357em; }
	.searchbox #cmdSearch { text-transform: uppercase; font-size: 23px; color: #fff; background: #ff8620; border: 0; border-radius: 0; font-family: Arial, Helvetica, sans-serif; padding: 14px; }
	.searchbox #cmdSearch:hover { background: #EB6A00; }
	.searchbox #txtSearch { width: 350px; font-size: 23px; background: #fff; border: 1px solid #ccc; border-radius: 0; font-family: Arial, Helvetica, sans-serif; padding: 14px; }
	.searchbox-gray { padding: 15px 10px; background: #eeeded; margin-bottom: 2em; color: #0c4399; }
	.searchbox-gray h2 { color: #0c4399; padding: 0; font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif; font-weight: normal; font-size: 2em; }
	.searchbox-gray div { font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif; font-size: 20px; text-align: left; margin-bottom: 1em; }
	.searchbox-gray #cmdSearch { text-transform: uppercase; font-size: 23px; color: #fff; background: #ff8620; border: 0; border-radius: 0; font-family: Arial, Helvetica, sans-serif; padding: 14px; }
	.searchbox-gray #cmdSearch:hover { background: #EB6A00; }
	.searchbox-gray #txtSearch { width: 500px; font-size: 23px; background: #fff; border: 1px solid #ccc; border-radius: 0; font-family: Arial, Helvetica, sans-serif; padding: 14px; }

	.home-products { margin: 75px 85px; }
	.home-products .icons { text-align: center; vertical-align: baseline; margin-bottom: 20px; }
	.home-products .desc { text-align: center; }
	.home-products h3 { color: #00539b; padding: 0; font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif; font-weight: 600; font-size: 1.714em; }
	.home-products p { color: #3d3b34; }
	.home-products a { display: block; background: #009ddc; color: #fff; padding: 10px 0; text-decoration: none; text-align: center; margin: 0 auto; }
	.home-products a:hover { background: #000; }
	.home-trends { margin: 75px 85px; }
	.home-trends h3 { color: #003468; padding: 0; font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif; font-weight: 600; font-size: 1.714em; }

	.home-products2 { margin: 35px 0 60px; }
	.home-products2 .icons { text-align: center; vertical-align: baseline; margin-bottom: 20px; }
	.home-products2 .desc { text-align: center; }
	.home-products2 h3 { color: #00539b; padding: 0; font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif; font-weight: 600; font-size: 1.5em; }
	.home-products2 a { display: block; background: #009ddc; color: #fff; padding: 10px 0; text-decoration: none; text-align: center; margin: 0 auto; }
	.home-products2 a:hover { background: #000; }

	#pnlExpSearch label { margin: 0 10px 0 5px; }
	#pnlExpSearch #btnSearch { margin: 0 0 0 20px; }

	#main .main-pad { padding: 0 20px; }

	#footer { color: #fff; }
	#footer a:link,
	#footer a:visited { color: #fff; font-weight: normal; text-decoration: none; outline: none; }
	#footer a:hover,
	#footer a:active,
	#footer a:focus { color: #ff0; font-weight: normal; text-decoration: none; outline: none; }
	#footer .subcolumns a { display: block; margin: .5em 0; }

	.logo { padding: 44px 0 18px 0; }
	.searchbar { background-image: url(img/bg-search.jpg); height: 181px; width: 612px; font-size: 12px; }
	.searchbar input[type=text] { width: 440px; font-size: 20px; padding: 10px 0 10px 10px; }
	button { background-color: transparent; background-image: none; border: none; margin: 0; padding: 0; }
	.premiumaccess { width: 292px; text-align: center; padding-top: 129px; color: #fff; font-size: 12px; }
	.marginbot1 { margin: 4px 0; }
	.separator1 { background-image: url(img/separator.jpg); line-height: 0; height: 1px; font-size: 0; margin: 4px 0 9px 0; }
	.orange { color: #ff9b00; }
	.padding1 { padding-right: 23px; }
	.browsebycat { height: 247px; color: #3c0404; }
	.browsebycat h3 { color: #3c0404; font-size: 20px; margin: 10px 0 6px 0; }

	.midborder { background: url(img/separator2.jpg) no-repeat right center; }
	.separator2 { background: url(img/separator2.jpg) no-repeat right top; height: 160px; }

	.browsecat { height: 69px; font-size: 24px; color: #7e7e7e; }
	.heading1 { font-size: 20px; margin-bottom: 10px; }
	/*.heading2 {
	color: #333333;
	border-bottom: 1px dotted #617b8f;
	font-size:24px;
	margin-bottom:19px;
	padding:35px 0 0 9px;
}*/
	/*.heading3 {
	font-size: 20px;
	padding-top: 20px;
	margin: 10px 0 6px 0;
}*/
	/*.padding2 {
	padding: 0 30px;
	color: #3c0404;
}*/
	/*.padding3 {
	padding-right: 22px;
}*/
	/*.padding4 {
	padding: 0 22px;
}*/
	/*.padding5 {
	padding-left: 22px;
}*/
	.quotes { background: #e2e2e2 url(img/bg-seals.png) no-repeat center 20px; text-align: center; font-size: 15px; padding: 100px 0 10px; }
	/*.quotestext {
	padding-bottom: 5px;
}*/

	.footerpads { padding: 33px 30px 0 30px; }
	.footercontainter { color: #3c0404; padding-top: 17px; }

	/* Listing Page */
	.block { padding-left: 9px; color: #152c3c; }
	.static-content .block h2,
	.block h2 { font-size: 17px; font-weight: bold; padding: 0; margin: 0; color: #152c3c; }
	.block a,
	.block a:visited { text-decoration: none; font-weight: normal; color: #152C3C; }
	.block h2 a,
	.block h2 a:visited { text-decoration: none; font-weight: bold; color: #152C3C; }
	.block h2 a:hover,
	.block a:hover { text-decoration: underline; }

	.static-content { margin: 0 20px 0 40px; }
	.static-content .hdr-cluster h1 { border: 0; padding: 0; margin: 0; line-height: 1; color: #0c4399; font-weight: 600; font-family: 'Source Sans Pro', 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; }
	.static-content .hdr-cluster h2 { padding: 0; margin: 0; color: #0c4399; font-weight: 300; font-family: 'Source Sans Pro', 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; }
	.static-content h2 { color: #0c4399; font-size: 24px; font-weight: normal; }
	.static-content h3 { color: #0c4399; font-size: 16px; }
	.static-content .bluepanel { background: #cee4f4; padding: 24px 30px; text-align: center; margin-bottom: 1em; }
	.static-content .bluepanel h2 { color: #003569; font-weight: bold; }
	.static-content .bluepanel a { color: #0c4399; text-decoration: none; font-weight: bold; font-size: 12px; }
	.static-content .bluepanel input.limebutton { background: #c1d454; border: 0; color: #fff; text-transform: uppercase; display: inline-block; text-decoration: none; font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif; font-weight: normal; line-height: 1; padding: 10px 0; width: 125px; text-align: center; font-size: 1.214em; }
	.static-content .bluepanel input.limebutton:hover { background: #000; }

	.premium-container { text-align: center; background: url(/img/premium-access-ad.png) no-repeat center top; margin: 10px 0; height: 215px; }
	.premium-container a { width: 190px; margin: 0 auto; text-transform: uppercase; }

	.expert-container { text-align: center; background: url(/img/expert-witness-ad.png) no-repeat center top; margin: 10px 0; height: 283px; }
	.expert-container a { width: 190px; margin: 0 auto; text-transform: uppercase; }

	.asssearch-container { text-align: center; background: #542121; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color: #fff; padding: 15px 0; margin-bottom: 10px; }
	.asssearch-container h2 { color: #ffc300; font-size: 20px; font-weight: bold; padding: 0; }
	.asssearch-container p { line-height: 1.5em; font-size: 14px; margin: 0 30px 1em; }
	.asssearch-container a { width: 190px; margin: 0 auto; text-transform: uppercase; }

	.newsletter-container { text-align: center; background: #e3cfbe; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color: #000; padding: 15px 0; margin-bottom: 10px; }
	.newsletter-container h2 { color: #542121; font-size: 20px; font-weight: bold; padding: 0; }
	.newsletter-container p { line-height: 1.5em; font-size: 14px; margin: 0 10px 1em; }
	.newsletter-container a { width: 190px; margin: 0 auto; text-transform: uppercase; }

	.minicart { background: url(img/ico-cart.png) no-repeat left 10px; border-top: 1px solid #eeeded; border-bottom: 1px solid #eeeded; margin: 0 0 10px; width: 219px; padding: 24px 0; }
	.minicart div { color: #00539b; padding: 0 0 10px 60px; }
	.minicart a { margin-left: 125px; text-transform: uppercase; border: 1px solid #00539b; padding: 5px 8px; color: #00539b; display: inline-block; text-decoration: none; }
	.minicart a:hover { background: #00539b; color: #fff; }

	.premstatus { text-align: center; padding: 20px 0 0; color: #000; }

	/* Paging UI */
	.pager { margin: 1em 20px; }
	.pager span { border: none; padding: 4px; color: #999; }
	.pager a.pagerButton, a.pagerButton:visited { border-top: solid 1px #fff; border-bottom: solid 1px #fff; border-right: solid 1px #fff; padding: 4px; text-decoration: none; color: #009ddc; display: inline-block; }
	.pager a.pagerButtonFirst, a.pagerButtonFirst:visited { border: solid 1px #fff; padding: 4px; text-decoration: none; color: #009ddc; }
	.pager a.pagerButton:hover { border-top: solid 1px #009ddc; border-bottom: solid 1px #009ddc; color: #009ddc; }
	.pager span.pagerButtonCurrentPage { border: solid 1px #fff; padding: 4px; text-decoration: none; color: White; background-color: #009ddc; font-weight: bold; }
	.pager .pagerButtonDisabled { border: none; color: #999; padding: 4px; }
	.pager img { vertical-align: baseline; }

	/* Pay wall Page */
	.inner_page .search-term { width: 99%; font-size: 24px; margin: 35px 0 10px; padding-left: 9px; color: #7e7e7e; }
	.terms { color: #2f1111; }
	.teaser { color: #11242f; background: #e1e1e1; padding: 18px 8px 18px 11px; margin: 18px 0 32px; }

	/* Article Cart */
	.articlecart { position: relative; }
	.articlecart .title-bar { background: url(img/bg-green.png) repeat-x left center; height: 75px; margin: 0 0 2em; }
	.articlecart .title-bar-inner { background: url(/shopping/img/ico-cart.png) no-repeat left center; height: 75px; margin: 0 0 0 -5px; color: #fff; font-size: 24px; font-family: 'Source Sans Pro', 'Arial Narrow', Arial, sans-serif; }
	.articlecart .title-bar-inner span { display: block; color: #fff; font-size: 24px; font-weight: 300; padding: 20px 0 0 100px; font-family: 'Source Sans Pro', 'Arial Narrow', Arial, sans-serif; }
	.articlecart table { border: 0; }
	.articlecart table.summary { background: #c1d454; }
	.articlecart table.summary td { border: 1px solid #c1d454; color: #34715b; }
	.articlecart table tbody th { background-color: transparent; }
	.articlecart table tbody td { vertical-align: top; }
	.articlecart input.clearbutton { background: transparent none; color: #34715b; border: 1px #34715b solid; border-radius: 0; }
	.articlecart input.greenbutton { background: #34715b; color: #fff; border: 1px #34715b solid; border-radius: 0; }
	.articlecart input.clearbutton:hover, .articlecart input.greenbutton:hover { background: #000; color: #fff; }

	#pnlArticle h1 { font-size: 18px; color: #333; border: 0; margin: 0 0 1em; padding: 0; }
	#pnlArticle .range-bar { background: url(img/bg-green.png) repeat-x left center; height: 75px; margin: 0 0 2em; }
	#pnlArticle .range-bar-inner { background: url(img/ico-case.png) no-repeat left center; height: 75px; margin: 0 0 0 -5px; color: #fff; font-size: 24px; font-family: 'Source Sans Pro', 'Arial Narrow', Arial, sans-serif; }
	#pnlArticle .range-bar .line1 { color: #34715b; font-size: 12px; font-weight: bold; text-align: right; }
	#pnlArticle .range-bar .line2 { height: 75px; color: #fff; font-size: 24px; padding: 5px 0 0 100px; font-family: 'Source Sans Pro', 'Arial Narrow', Arial, sans-serif; }
	#pnlArticle .invest { font-family: 'Source Sans Pro', 'Arial Narrow', Arial, sans-serif; color: #009ddc; font-size: 1.286em; }
	#pnlArticle .invest b { font-size: 1.5em; }

	.buyarticle-container { color: #34715b; margin: 1em auto 2em; }
	.buyarticle-container #hlBuy { text-transform: uppercase; font-size: 16px; color: #fff; background: #34715b; border: 1px solid #34715b; border-radius: 0; padding: 10px 27px; font-weight: normal; text-decoration: none; display: inline-block; }
	.buyarticle-container #hlBuy:hover { background: #fff; color: #34715b; border: 1px solid #34715b; }
	.buyarticle-container .buyOr { display: inline-block; margin: 0 15px; }
	.buyarticle-container #hlCart { text-transform: uppercase; font-size: 16px; color: #34715b; background: #fff; border: 1px solid #34715b; border-radius: 0; padding: 10px 27px; font-weight: normal; text-decoration: none; display: inline-block; }
	.buyarticle-container #hlCart:hover { background: #34715b; color: #fff; }
	.buyarticle-container #hlReturn,
	.buyarticle-container #hlMore { color: #34715b; font-weight: normal; text-decoration: none; padding: 0 15px; }
	.buyarticle-container #hlReturn:hover,
	.buyarticle-container #hlMore:hover { text-decoration: underline; }
	.buyarticle-container .ways { background: #ccebf8; padding: 20px; text-align: left; margin-top: 2em; color: #003468; }
	.buyarticle-container .ways h2 { font-family: 'Source Sans Pro', 'Arial Narrow', Arial, sans-serif; color: #003468; font-size: 2em; }
	.buyarticle-container .ways a { color: #009ddc; }
	.result-container { padding: 0 30px 0 15px; }
	.result-container p { color: #333333; }
	.plan-container { background: #e3cfbe; margin-top: 30px; padding: 18px 25px; }
	.plan-container .desc { color: #000; padding: 0 13px 15px; font-size: 16px; font-weight: bold; text-align: center; }
	/*Distance Between Basic & Premium Plan*/
	.middle-margin { float: left; padding: 0 3px; }
	.basic { background: url(img/basic-plan-bg.png) no-repeat left top; width: 201px; height: 318px; float: left; text-align: center; }
	.pro { background: url(img/pro-plan-bg.png) no-repeat left top; width: 201px; height: 318px; text-align: center; }
	.premium { background: url(img/premium-plan-bg.png) no-repeat left top; width: 201px; height: 318px; float: left; text-align: center; }
	.basic .type-name,
	.pro .type-name,
	.premium .type-name { font-size: 24px; color: #142b3b; padding: 10px 0; }
	.basic p,
	.pro p,
	.premium p { color: #142b3b; padding: 0 10px 5px 10px; margin: 0; font-size: 12px; }
	.basic .price,
	.pro .price,
	.premium .price { color: #2e1010; font-size: 22px; padding: 0 0 19px; }
	.basic .save,
	.pro .save,
	.premium .save { color: #000000; font-weight: bold; padding-top: 3px; font-size: 12px; }
	.basic a, .basic a:visited,
	.pro a, .pro a:visited,
	.premium a, .premium a:visited,
	.basic a:hover, .pro a:hover, .premium a:hover { text-decoration: none; }
	.basic .save a, .basic .save a:visited,
	.pro .save a, .pro .save a:visited,
	.premium .save a, .premium .save a:visited,
	.addto-cart a, .addto-cart a:visited { color: #003399; text-decoration: underline; }
	.basic .save a:hover,
	.pro .save a:hover,
	.premium .save a:hover,
	.addto-cart a:hover { text-decoration: none; }
	.addto-cart { text-align: center; font-weight: bold; color: #000000; padding-top: 14px; }

	.sidebar-category { padding-top: 26px; text-align: center; color: #142b3b; font-size: 12px; }
	.sidebar-category .title { font-weight: bold; }
	.sidebar-category .subheading { border-bottom: 1px solid #424242; width: 280px; margin: 0 auto; padding-bottom: 3px; }
	.sidebar-category p { padding: 0; margin: 0; }
	.sidebar-category p.padding { padding-bottom: 9px; }

	/* Curve Style */
	.curve { -webkit-border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; behavior: url(/js/libs/PIE.htc); }
	.left-curve { -webkit-border-radius: 5px 0 0 5px; -moz-border-radius: 5px 0 0 5px; border-radius: 5px 0 0 5px; behavior: url(/js/libs/PIE.htc); }

	/*Publication Pages*/
	.publication-block { background: #dfcfbe; padding: 15px 0 24px 19px; }
	.publication-block h2 { font-size: 20px; color: #542121; padding: 0 17px 17px 0; margin: 0; }
	.publication-block .img { float: left; }
	.publication-block .desc { width: 195px; color: #333333; margin-left: 93px; }
	.publication-block .title { font-weight: bold; padding-bottom: 13px; }
	.publication-block ul { margin-bottom: 0; padding: 0 0 20px 5px; }
	.publication-block ul li { margin: 0; padding: 0; list-style-type: disc; line-height: 14px; }
	/*.xtrapads {
	margin-top:6px;
}*/
	.story-board-container { border-bottom: 1px dotted #617b8f; padding: 0 0 20px 19px; }
	.story-board-container h2 { font-size: 20px; color: #3c0404; padding: 25px 0 22px 0; margin: 0; }
	.story-board-container h3 { color: #333333; padding-bottom: 25px; margin: 0; font-size: 18px; }
	.story-board-container p { padding-right: 20px; }
	#story-board-container-bottom { padding-top: 20px; }
	.review-analysis-container { padding: 0 19px 0 19px; }
	.review-analysis-container h2 { color: #3c0404; font-size: 20px; padding: 25px 0 22px 0; margin: 0; }
	.review-analysis-container h3 { color: #333333; font-weight: bold; padding: 10px 0 25px; margin: 0; font-size: 15px; }
	.review-analysis-container p { padding-right: 30px; }

	/* Plans Page */
	.planpage-container p { font-size: 18px; }
	.planpage-container thead th { background: #00674e; border: 0; color: #fff; text-align: center; }
	.planpage-container table td { font-size: 16px; text-align: center; }
	.planpage-container tbody tr:nth-child(2n) { background-color: #f1f2f2; }
	a.orangebutton { background: #ff8620; color: #fff; text-transform: uppercase; display: inline-block; text-decoration: none; font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif; font-weight: normal; line-height: 1; padding: 10px 0; width: 125px; text-align: center; }
	a.orangebutton:hover { opacity: .8; }
	.planpage-container a.orangebutton { background: #ff8620; color: #fff; text-transform: uppercase; display: inline-block; text-decoration: none; font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif; font-weight: normal; line-height: 1; padding: 10px 0; width: 125px; text-align: center; }
	.planpage-container a.orangebutton:hover { opacity: .8; }
	.planpage-container input.orangebutton { background: #ff8620; border: 0; color: #fff; text-transform: uppercase; display: inline-block; text-decoration: none; font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif; font-weight: normal; line-height: 1; padding: 10px 0; width: 125px; text-align: center; }
	.planpage-container input.orangebutton:hover { background: #000; }
	.planpage-container input.dkbluebutton { background: #213549; border: 0; color: #fff; text-transform: uppercase; display: inline-block; text-decoration: none; font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif; font-weight: normal; line-height: 1; padding: 10px 0; width: 125px; text-align: center; }
	.planpage-container input.dkbluebutton:hover { background: #000; }

	/* Search Result Page*/
	.result-count { color: #999; margin-bottom: 20px; }
	.result-count .c50l { font-size: 1.143em; }
	.result-count .c50r { font-size: .857em; text-align: right; }

	.category-search { margin-bottom: 10px; }
	select.fancydrop { background: #fff; border: 1px solid #999; color: #999; font-size: 1.143em; padding: 4px; margin: 0 4px; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }

	.searchpage-container .bottom-margin { margin-bottom: 10px; }
	.searchpage-container hr { margin: 0 0 2em; }

	.searchpage-breadcrumbs { font-size: 12px; margin: 10px 0; color: #999; }
	.searchpage-breadcrumbs h2 { color: #999; font-size: 1.083em; padding: 10px 0 0; margin: 0; text-transform: uppercase; }
	.searchpage-breadcrumbs div { }
	.searchpage-breadcrumbs a:link,
	.searchpage-breadcrumbs a:visited { color: #999; text-decoration: none; outline: none; font-weight: normal; }
	.searchpage-breadcrumbs a:hover,
	.searchpage-breadcrumbs a:active,
	.searchpage-breadcrumbs a:focus { color: #000; text-decoration: none; outline: none; }

	.searchpage-container .num-container { margin-top: 6px; width: 30px; float: left; }
	.searchpage-container .number { color: #193244; background: #b9b9b9; width: 30px; height: 39px; line-height: 39px; text-align: center; font-size: 12px; }
	.searchpage-container .block { background: url(img/green-flag-l.png) no-repeat left top; padding: 0 0 0 16px; height: 38px; }
	.searchpage-container .range { width: 100%; background: #34715a; color: #fff; line-height: 21px; font-weight: bold; }
	.searchpage-container .range span { padding: 0 0 0 10px; }
	.searchpage-container .subcolumns {margin: -20px 0 3em 16px;}
	.searchpage-container .content { padding: 13px 10px 18px; font-size: 12px; }
	.searchpage-container .view-case { text-align:right;margin:10px 16px 0 0 }
	.searchpage-container .view-case a { color: #447d64; font-weight: normal; text-transform: uppercase; font-size: 1.25em; text-decoration:none; }
	.searchpage-container .view-case a:hover { color: #000; text-decoration:none; }
	.searchpage-container .view-case a i { font-size: 1.2em;margin: 0 0 0 3px; }
	.searchpage-container .readmore { text-align:right;margin:10px 16px 0 0 }
	.searchpage-container .readmore a { color: #447d64; font-weight: normal; font-size: 1.25em; text-decoration:none; }
	.searchpage-container .readmore a:hover { color: #000; text-decoration:none; }
	.searchpage-container .readmore a i { font-size: 1.2em;margin: 0 0 0 3px; }
	.searchpage-container .location { color: #2f1111; padding-bottom: 10px; }

	.searchpage-container .added-to-cart { text-align: center; color:#a1be4f; border:1px solid #a1be4f; padding:5px 0; margin:15px 0 0 32px;width:120px}
	.searchpage-container .article-downloaded { text-align: center; color:#a1be4f; border:1px solid #a1be4f; padding:5px 0; margin:15px 0 0 25px;width:120px}

	.searchpage-container .buy-now { text-align: right; padding:15px 16px 0 0;}
	.searchpage-container .buy-now a { text-transform: uppercase; font-size: 16px; color: #fff; background: #a1be4f; border: 1px solid #a1be4f; border-radius: 0; padding: 5px 7px; font-weight: normal; text-decoration: none; display: inline-block; }
	.searchpage-container .buy-now a:hover { background: #000; color: #fff; border: 1px solid #000; }

	.subcats { margin: 2em 0 -40px; background: #999; padding: 1.5em 30px; color: #ccc; }
	.subcats ul { margin: 0; padding: 0; list-style-type: none; font-size: .9167em; }
	.subcats ul li { display: inline-block; width: 25%; }
	.subcats li span { padding: 0 1em 0 0; }
	.subcats a,
	.subcats a:visited,
	.subcats a:hover { color: #ccc; font-weight: normal; text-decoration: none; }
	.subcats a:hover { color: #fff; font-weight: normal; text-decoration: none; }


	/* Expert Results */
	.white-expert .bottom-margin,
	.blue-expert .bottom-margin,
	.red-expert .bottom-margin { margin-bottom: 10px; }
	.red-expert .num-container { margin-top: 6px; width: 30px; float: left; }
	.red-expert .number { color: #193244; background: #e3cfbe; width: 30px; height: 39px; line-height: 39px; text-align: center; font-size: 12px; }
	.red-expert .block { background: #e3cfbe; float: left; width: 640px; padding: 0; }
	.red-expert h2 { font-size: 18px; color: #542121; }
	.red-expert .content { padding: 13px 20px 18px; font-size: 12px; }

	.blue-expert .num-container { margin-top: 6px; width: 30px; float: left; }
	.blue-expert .number { color: #193244; background: #f4ece5; width: 30px; height: 39px; line-height: 39px; text-align: center; font-size: 12px; }
	.blue-expert .block { background: #f4ece5; float: left; width: 670px; padding: 0; }
	.blue-expert h2 { font-size: 18px; color: #542121; }
	.blue-expert .content { padding: 13px 20px 18px; font-size: 12px; }

	.white-expert .num-container { margin-top: 6px; width: 30px; float: left; }
	.white-expert .number { color: #193244; background: #fff; border-top: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2; border-left: 1px solid #e2e2e2; width: 29px; height: 37px; line-height: 39px; text-align: center; font-size: 12px; }
	.white-expert .block { background: #fff; border: 1px solid #e2e2e2; float: left; width: 638px; padding: 0; }
	.white-expert h2 { font-size: 18px; color: #542121; }
	.white-expert .content { padding: 13px 20px 18px; font-size: 12px; }

	/*for two column*/
	.searchpage-container .bottom-result { margin: 0 0 2em; text-align: center; color: #142b3b; }
	.bottom-result .left-col { float: left; border-right: 1px dotted #617b8f; }
	.bottom-result .right-col { float: left; }
	.searchpage-container .bottom-result .title { font-weight: bolder; font-family: 14px; padding: 10px 0 0; }
	.searchpage-container .subheading { border-bottom: 1px solid #424242; margin: 0 14px 5px 14px; padding-bottom: 3px; }
	.searchpage-container .bottom-result p { padding: 0 30px 10px 30px; margin: 0; line-height: 15px; }
	/*for three column*/
	.bottom-result .three-col { float: left; width: 200px; }
	.searchpage-container .three-col .title { font-weight: bolder; font-family: 14px; padding: 10px 0 0; }
	.searchpage-container .three-col .subheading { border-bottom: 1px solid #424242; margin: 0 14px 5px 14px; padding-bottom: 3px; }
	.searchpage-container .three-col p { padding: 0 10px 10px 10px; margin: 0; line-height: 15px; }


	/* ==|== non-semantic helper classes ========================================
    Please define your styles before this section.
    ========================================================================== */

	/* For image replacement */
	.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
	.ir br { display: none; }

	/* Hide from both screen readers and browsers: h5bp.com/u */
	.hidden { display: none !important; visibility: hidden; }

	/* Hide only visually, but have it available for screen readers: h5bp.com/v */
	.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

	/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
	.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

	/* Hide visually and from screen readers, but maintain layout */
	.invisible { visibility: hidden; }

	/* ==|== media queries ======================================================
    PLACEHOLDER Media Queries for Responsive Design.
    These override the primary ('mobile first') styles
    Modify as content requires.
    ========================================================================== */
	@media only screen and (min-width: 480px) {
	}

	@media only screen and (min-width: 768px) {
	}
}
/* ==|== print styles =======================================================
Print styles.
In-lined to avoid required HTTP connection: h5bp.com/r
========================================================================== */


@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; -ms-filter: none !important; filter: none !important; }
	/* Black prints faster: h5bp.com/s */
	a, a:visited { text-decoration: underline; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
	/* Don't show links for images, or javascript/internal links */
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; }
	tr, img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3 { page-break-after: avoid; }
    .noprint { display: none; }
    #banner { content:url("/img/logoprn.png");}
}

